package com.base.appzxhy.ui.main

import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentRecoveryBinding

class RecoveryFragment : BaseFragment<FragmentRecoveryBinding>(FragmentRecoveryBinding::inflate) {


    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }
}